@media (min-width: 768px){
    .is-sticky .header__subnavs {
        margin-left: 10px;
    }
}

@media (max-width: 1279.98px) and (min-width: 768px){
    .is-sticky .header__inner {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .is-sticky .header__navs {
        order: 3;
    }
    .is-sticky .header__sns__link {
        order: 1;
    }
    .is-sticky .header__subnavs {
        order: 2;
    }
}



.header__sns__link {
    position:absolute;
    top:1.125rem;    
    left: 300px;
    font-size: .875rem;
    border-top: 1px solid #003863;
    border-left: 1px solid #003863;
    border-right: 1px solid #306694;
    border-bottom: 1px solid #306694;
    border-radius: 5px;
}
@media (min-width: 1280px) {
    .header__sns__link {
    left: 0;
    }
}

@media (max-width: 768px) {
    .header__sns__link {
        display: none;
    }
}

.is-sticky .header__sns__link {
    margin-left: auto;
    position: relative;
    top: initial;
    left: initial;
}

.header__sns__link__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100px;
    padding: 10px 15px;
    border-top: 1px solid #306694;
    border-left: 1px solid #306694;
    border-right: 1px solid #003863;
    border-bottom: 1px solid #003863;
    border-radius: 5px;
}
@media (min-width: 1280px) {
    .header__sns__link__inner {
        width:auto;
        justify-content: start;
        padding:15px;
    }
    .is-sticky .header__sns__link__inner {
        flex-wrap: nowrap;
    }
}

.is-sticky .header__sns__link__inner {
    padding: 5px;
}

.header__sns__link__inner span {
    width:100%;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}

.is-sticky .header__sns__link__inner span {
    display: none;
}

@media (min-width: 1280px) {
    .header__sns__link__inner span {
        width:auto;
        line-height: 1.8;
        text-align: left;
        margin-bottom: 0;
    }
}

.header__sns__link__inner a {
    display: block;
    transition: .3s;
}
@media (min-width: 1280px) {
    .header__sns__link__inner a {
        margin-left: 10px;
    }
}

.is-sticky .header__sns__link__inner a {
    margin: 0 5px;
}

.header__sns__link__inner a:hover {
    opacity:.8;
}

.header__sns__link__inner a img {
    display: block;
    width:27px;
}

/* sp */
.header__drawer-sns__link {
    background-color:#01437d;
    padding: .75rem;
    text-align: center;
}

.header__drawer-sns__link a {
    margin-left:15px;
}

.header__drawer-sns__link img {
    width:7%;
}

/* rss アイコン設置用 */
@media (min-width: 768px) {
    .index-contents-tab__content {
        position: relative;
    }
}

a.link__rss {
    display: none;
}

@media (min-width: 768px) {
    a.link__rss {
        position: absolute;
        top: 0;
        right: 25px;
        display: flex;
        align-items: center;
        width: 80px;
        padding: 7px;
        border: 1px solid #ccc;
        border-radius: 5px;
        line-height: 1em;
        color: #000;
        transition: .25s;
    }
    
    a.link__rss:hover {
        text-decoration:none;
        background-color:#eee;
    }

    a.link_m_rss img {
        display: block;
        margin-right:7px;
    }
}

/* コロナ関連情報 */
.index-covid-info {
    display: flex;
    flex-direction: column;
    margin: 1rem 0;
    background-color: #f2f2f2;
}

@media (min-width: 768px) {
    .index-covid-info {
        flex-direction: row;
        height: 8.125rem;
    }
}

.index-covid-info__body {
    order: 2;
    padding: 1.25rem;
}

@media (min-width: 768px) {
    .index-covid-info__body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: .813rem 2.125rem;
    }
}

.index-covid-list__item {
    margin-bottom: 1.25rem;
    font-size: .813rem;
}

.index-covid-list__item:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .index-covid-list__item {
        display: flex;
        margin-bottom: .313rem;
        font-size: .875rem;
    }
}

.index-covid-list__item a {
    color: #000;
}

.index-covid-list__header {
    display: flex;
    position: relative;
    align-items: center;
    order: 1;
    background: #a40001;
    padding: 1.625rem 1.875rem;
    color: #fff;
}

@media (min-width: 768px) {
    .index-covid-list__header {
        padding: 0 1.6rem;
    }
}

.index-covid-list__title {
    margin-bottom: 0;
    font-size: .875rem;
    font-weight: 700;
}

@media (min-width: 768px) {
    .index-covid-list__title {
        font-size: 1.125rem;
    }
}

@media (min-width: 768px){
    .index-covid-list__header:after {
        position: absolute;
        top: 0;
        right: -1.25rem;
        border-top: 4.063rem solid transparent;
        border-bottom: 4.063rem solid transparent;
        border-left: 1.25rem solid #a40001;
        width: 0;
        height: 0;
        content: "";
    }
}


.index-contents-blocks {
    margin-bottom: 0;
}

#vue-index-contents-tab {
    margin-bottom: 1.719rem;
}

@media (min-width: 768px) {
    #vue-index-contents-tab {
        margin-bottom: 3.438rem;
    }
}

.news-template-default aside {display:none}